/*样式清除代码*/
html {
    width: 100%;
    overflow-x: auto;
}
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
    margin: 0;
    padding: 0 
}
body {
    font: 0.1625rem "microsoft yahei", "Arial Narrow", HELVETICA;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    overflow-x: auto;
    width: 100%;
}
li {
    list-style: none;
}
a {
    color: #2d374b;
    text-decoration: none;
    cursor: pointer 
}
em {
    font-style: normal 
}
i {
    font-style: normal 
}
img {
    border: 0;
    vertical-align: middle;
}
table {
    border-collapse: collapse;
    border-spacing: 0 
}
p {
    word-wrap: break-word;
    margin: 0rem;
}
input::-webkit-input-placeholder {
    color: #333;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
/*通用样式*/
.wth {
    width: 100%;
    clear: both;
}
.w {
    width: 100%;
    margin: 0 auto;
    text-align: left;
}
.clearfloat:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
/*顶部*/
.top_all {
    width: 100%;
    height: 0.8rem;
    background: none;
    position: relative;
    left: 0;
    top: 0;
    z-index: 555;
    background: rgb(255, 255, 255);
}
.top_all li {
    height: 0.5rem;
    line-height: 0.625rem;
    font-size: 0.2rem;
    color: rgb(0, 0, 0);
}
.xcx{
    width: 100%;
    text-align: center;
    margin-top: 0.4375rem;
    line-height: 0.625rem;
}
.xcx span{
    font-size:0.4rem;
}
.xcx p{
    line-height: 0.4375rem;
    font-size: 0.25rem;
    margin-top: 0.3125rem;
}
.xcx p i{
    color: #111b9f;
}
.xcx img{width: 40%;}

.left {
    float: left;
}
.left li.first {
    width: 1.6875rem;
    height: 0.475rem;
    line-height: 0.35rem;
    padding-top: 0.0625rem;
    display: block;
}
.left li{display: none;}
.left li.first img {
    width:2.5rem;
}
.left li {
    width: 1.2rem;
    float: left;
    text-align: center;
    color: rgb(0, 0, 0);
}
.left li a {
    padding-right: 0.0625rem;
    color: rgb(0, 0, 0);
}
.right {
    float: right;
    color: rgb(0, 0, 0);
    margin-right: 0.15rem;
    margin-top: 0.1rem;
}
.right li {
    float: left;
    font-size: 0.3rem;
    color: rgb(0, 0, 0);
}
/*地址栏*/
.hda {
    background: #222222;
}

 body {
     background: #ffffff;
}
/*zg_banner*/
 .zg_banner {
     width: 7.5rem;
     background: url(../images/banner_word.jpg) no-repeat center top;
     position: relative;
     overflow: hidden;
     background-size: 7.5rem 5rem;
}
 .zg_banner h1 {
     text-align: center;
     font-size: 0.375rem;
     color: #fff;
     padding-top: 0.3rem;
     font-weight: 400;
}
 .zg_banner .banner-zhuti {
    background: url(../images/gwrdsj.png) no-repeat center;
    width:5.08rem;
    height: 2.74rem;
    margin: 0 auto;
    background-size: 100%;
    margin-top: 20px;
}
/* zg_ts */
 .zg_ts {
     position: relative;
     z-index: 111;
     background: url(../images/main1.jpg) no-repeat center;
     width: 100%;
     height:auto;
     margin: 0 auto;
}
 .cx_con {
     width: 96%;
     background: #fff;
     padding-bottom: 0.2rem;
     -moz-box-shadow: 0.0125rem -0.0625rem 0.2125rem #ff1716;
     -webkit-box-shadow: 0.0125rem -0.0625rem 0.2125rem #ff1716;
     box-shadow: 0.0125rem -0.0625rem 0.2125rem #ff1716;
     border-radius: 0.25rem;
     position: relative;
     z-index: 10;
}
 .main1-tit {
     background: url(../images/main1-tit.png) no-repeat bottom;
     width: 4.175rem;
     height: 0.6375rem;
     margin: 0 auto;
     padding-top: 0.25rem;
     margin-bottom: 0.5rem;
     background-size: 100%;
}
 .main1-bottom {
     background: url(../images/main1-bottom.png) no-repeat bottom;
     width: 96%;
     height: 0.8375rem;
     margin: 0 auto;
     padding-top: 0.25rem;
     margin-bottom: 0.25rem;
     background-size: 100%;
}
 .cx_con img.tsPic {
     width: 1.9rem;
     height: 3.2125rem;
     position: absolute;
     left: 12.975rem;
     top: -1.6625rem;
     z-index: 2;
}
 .my_btn_wrap .btn_wrap_right {
     width: 7.2875rem;
     float: right;
     padding-right: 0.7375rem;
     display: none;
}
 .my_btn_wrap .btn_wrap_right a {
     display: block;
     width: 1.5875rem;
     height: 0.5125rem;
     float: right;
     margin-left: 0.375rem;
     cursor: pointer;
     position: relative;
     z-index: 222;
}
 .my_btn_wrap .btn_wrap_right a.quit_btn {
     display: block;
     width: 1.5875rem;
     height: 0.5125rem;
     background: url(../images/btn_pic3.png) no-repeat center center;
     float: right;
     margin-left: 0.375rem;
     cursor: pointer;
     transition: all 1s;
}
 .my_btn_wrap .btn_wrap_right a.quit_btn:hover {
     transform: translateY(-0.1rem);
}
 .my_btn_wrap .btn_wrap_right a.info_btn {
     float: right;
     width: auto;
     padding: 0rem 0.25rem;
     height: 0.5125rem;
     border-radius: 0.25rem;
     border: 1px solid #0dc2b7;
     line-height: 0.5125rem;
     color: #0dc2b7;
     text-align: right;
     font-size: 0.25rem;
     transition: all 0.3s;
     text-align: right;
}
 .select_content {
}
 .select_content li {
     float: left;
     padding-left: 0.3625rem;
     margin-bottom: 0.45rem;
}
 .select_content li label {
     float: left;
     background: url(../images/lable_bg.png)no-repeat left top;
     font-size: 0.32rem;
     color: #333333;
     padding: 0.0375rem 0 0 0.0625rem;
     margin-right: 0.1875rem;
     color: #3a3451;
     font-weight: bold;
     margin-top: 0.1125rem;
}
 .select_content li select {
     float: left;
     background: #f5f6f8;
     border: 1px solid #dcdcdc;
     border-radius: 0.125rem;
     width: 5rem;
     height: 0.78rem;
     border: none;
     outline: none;
     text-indent: 0.25rem;
     font-size: 0.3rem;
     color: #333333;
}
 .tjbtn {
     display: inline-block;
     width: 6.625rem;
     height: 0.85rem;
     background-image: linear-gradient( 0deg, rgb(224, 0, 0) 0%, rgb(255, 99, 51) 100%);
     border-radius: 0.75rem;
     text-align: center;
     font-weight: bold;
     color: #fff;
     line-height: 0.85rem;
     font-size: 0.42rem;
     margin-left: 0.4rem;
}
 .tclink {
     text-decoration: underline;
}
 p.my_tip {
     margin-top: 0.375rem;
     height: 0.3875rem;
     padding-left: 0.75rem;
     padding-right: 0.75rem;
     background: url(../images/icon_pic1.png) no-repeat 0.25rem center;
     line-height: 0.3875rem;
     font-size: 0.25rem;
     color: #666666;
}
 p.my_tip strong {
     color: #333;
}
 .table_wrap {
     padding-top: 0.75rem;
     padding-bottom: 0.3rem;
     width: 96%;
     margin: 0 auto;
     display: none;
}
 .table_wrap h6 {
     font-size: 0.275rem;
     line-height: 0.375rem;
     padding: 0 0 0.25rem;
     text-align: center;
     color: #fff;
     padding: 0.375rem 0 0.1875rem;
}
 .table_wrap h6 span {
     font-size: 0.225rem;
}
 .table_wrap table {
     border-collapse: collapse;
     border-spacing: 0;
     max-width: 100%;
     width: 100%;
     border: 1px solid #2731c8;
}
 .table_wrap table tr th {
     border: 1px solid #2731c8;
     background-color: #2731c8;
     text-align: center;
     font-size: 0.175rem;
     line-height: 0.5rem;
     font-weight: bold;
     color: #fff;
}
 .table_wrap table tr td {
     border: 1px solid #b2b2b2;
     background-color: #fff;
     text-align: center;
     font-size: 0.28rem;
     line-height: 0.3rem;
     padding: 0.125rem 0.025rem;
}
 .table_wrap table tr.env td {
     background-color: #747dca;
}
 .table_wrap p {
     color: #fff;
     text-align: center;
     line-height: 0.375rem;
}
 .table_wrap .situation {
    /*box-shadow: 0 0 0.125rem #5763cd;
     */
    /*border-radius:0.125rem;
     */
     overflow: hidden;
}
 .table_wrap .situation table tr td {
     width: 9%;
     border: 1px solid #8f8dec;
}
 .table_wrap .situation table tr td:nth-child(2) {
     text-align: left;
     padding-left: 0.35rem;
}
 .table_wrap .situation table tr td.tdx {
     background-color: #5b66d9;
     width: 3%;
     font-weight: bold;
     color: #fff;
}
 .table_wrap .situation table tr td a {
     text-decoration: underline;
}
 .table_wrap .situation table tr td a:hover {
     color: #FF1C1F;
}
 .item09, .item10, .item11 {
     font-size: 0.2rem;
     font-weight: bold;
     color: #FF1C1F;
}
 .result_tip {
     text-align: center;
     color: #333;
     line-height: 0.375rem;
     font-size: 0.2rem;
}
/* #canvasDiv {
     width: 12.5rem;
     margin: 0.5rem auto 0;
}
 */
 .right_flex {
     width: 0.925rem;
     height: 1.95rem;
     position: fixed;
     right: 0;
     top: 50%;
     margin-top: -0.975rem;
     background: url(../images/right_nav.png) no-repeat center center;
     cursor: pointer;
     z-index: 9998;
}
 .right_flex.active {
     z-index: 10000;
}
 .right_flex .chooseNum {
     width: 0.425rem;
     height: 0.425rem;
     position: absolute;
     left: -0.2125rem;
     top: -0.2125rem;
     background: url(../images/num_bk.png) no-repeat center center;
     line-height: 0.425rem;
     text-align: center;
     font-size: 0.275rem;
     color: #fff;
     font-weight: bold;
}
 .yd_div {
     width: 8.975rem;
     height: 2.6rem;
     background: url(../images/yd_img.html) no-repeat center center;
     position: fixed;
     right: 0;
     top: 50%;
     margin-top: -1.3rem;
     z-index: 9999;
     display: none;
}
 .yd_div.active {
     z-index: 10000;
}
 .yd_div .yd_close {
     width: 0.375rem;
     height: 0.375rem;
     display: block;
     background: url(../images/close_1.png) no-repeat center center;
     position: absolute;
     top: 0;
     left: 0;
     cursor: pointer;
}
 .show_tip {
     width: 6.7375rem;
     padding-bottom: 0.9rem;
     padding-top: 0.375rem;
     background: #fff url(../images/show_tip_bk.png) no-repeat center bottom;
     position: fixed;
     left: 50%;
     margin-left: -3.3625rem;
     top: 50%;
     margin-top: -1.625rem;
     z-index: 39999999;
     border-radius: 0.125rem;
     display: none;
}
 .tip_icon {
     width: 0.8rem;
     height: 0.8rem;
     margin: 0 auto;
}
 .tip_icon.success {
     background: url(../images/success.png) no-repeat center center;
}
 .tip_icon.error {
     background: url(../images/error.png) no-repeat center center;
}
 .tip_icon.warn {
     background: url(../images/warning.png) no-repeat center center;
}
 .show_tip_text {
     width: 80%;
     margin: 0 auto;
     line-height: 0.375rem;
     font-size: 0.275rem;
     color: #333;
     text-align: center;
     padding-top: 0.125rem;
     padding-bottom: 0.5rem;
}
 .show_tip_know {
     width: 2.5rem;
     height: 0.5rem;
     border-radius: 0.25rem;
     line-height: 0.5rem;
     text-align: center;
     display: block;
     margin: 0 auto;
     background: #fd6d03;
     font-size: 0.225rem;
     color: #fff;
     cursor: pointer;
}
/* sd_left_address */
 .sd_left_address {
     width: 0.875rem;
     position: fixed;
     right: 0;
     top: 50%;
     margin-top: -2.5rem;
     z-index: 9999;
}
 .sd_left_address.active {
     display: none;
}
 .sd_left_address_item {
     width: 0.85rem;
     margin-bottom: 0.05rem;
     text-align: center;
     font: 0.175rem/77 'Microsoft Yahei';
     background: #fff;
     position: relative;
     box-shadow: 0 0 0.125rem #ccc;
     padding: 0.0125rem;
     height: 0.9625rem;
     position: relative;
     z-index: 5;
     border-radius: 0.025rem;
}
 .sd_left_address_item.hover {
     z-index: 4;
     box-shadow: 0 0 0.125rem #ccc;
     background: #e60012;
     border-radius: 0.0375rem;
}
 .sd_left_address_item a.address_item_btn {
     display: block;
     width: 0.825rem;
     padding-top: 0.6125rem;
     padding-bottom: 0.1125rem;
     line-height: 0.2375rem;
     font-size: 0.175rem;
     text-align: center;
     color: #909aa0;
     height: 0.2375rem;
     position: relative;
     z-index: 111;
     transition: all 0.3s;
}
 .sd_left_address_item.item1 a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -2.425rem -2.2rem;
}
 .sd_left_address_item.item1.hover a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -2.425rem -3.1rem #e60012;
     color: #fff;
}
 .sd_left_address_item.item2 a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -1.425rem -4.1375rem;
}
 .sd_left_address_item.item2.hover a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -1.425rem -5.05rem #e60012;
     color: #fff;
}
 .sd_left_address_item.item3 a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -1.425rem -2.2rem;
}
 .sd_left_address_item.item3.hover a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -1.425rem -3.1rem #e60012;
     color: #fff;
}
 .sd_left_address_item.item4 a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -3.2rem -2.2rem;
}
 .sd_left_address_item.item4.hover a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -3.2rem -3.1rem #e60012;
     color: #fff;
}
 .sd_left_address_item.item5 a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -3.9625rem -2.2rem;
}
 .sd_left_address_item.item5.hover a.address_item_btn {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat -3.9625rem -3.1rem #e60012;
     color: #fff;
}
 .address_item_code_wrap {
     width: 1.875rem;
     height: 1.875rem;
     position: absolute;
     left: -2.2375rem;
     top: -0.525rem;
     z-index: 99;
     display: none;
     border: 1px solid #e60012;
     border-radius: 0.125rem;
     padding: 0.0625rem;
     background: #fff;
}
 .address_item_code_wrap img.address_code_img {
     width: 1.875rem;
     height: 1.875rem;
     border-radius: 0.25rem;
     display: block;
     margin: 0 auto;
}
 .address_item_code_wrap img.address_code_jt {
     width: 0.1375rem;
     height: 0.2125rem;
     display: block;
     position: absolute;
     right: -0.1375rem;
     top: 0.925rem;
}
 .sd_left_address_item .item_left_box {
     width: 1.45rem !important;
     height: 4.875rem !important;
     background: #fff;
     border: 1px solid #e60012;
     left: -1.475rem !important;
     padding-right: 0 !important;
     top: 0 !important;
     position: absolute;
     padding: 0.125rem 0;
     border-right: none;
     display: none;
     border-radius: 0.0625rem 0 0 0.0625rem;
}
 .sd_left_address_item .item_left_box.item_left_box1 {
     width: 2.3125rem !important;
     height: 4.875rem !important;
     box-shadow: 0 0 0.0625rem #fff;
     left: -2.325rem !important;
     top: -1.0375rem !important;
     position: absolute;
     padding: 0.125rem 0;
}
 .sd_left_address_item .item_left_box.item_left_box1 span {
     display: inline-block;
     width: 0.0625rem;
}
 .sd_left_address_item .item_left_box a {
     display: block;
     font: 0.175rem/0.4rem "Microsfot Yahei";
     color: #333333;
     padding: 0;
     padding-left: 0.125rem;
     background: none;
     text-align: left;
     overflow: hidden;
     height: 0.4rem;
}
 .sd_left_address_item .item_left_box.item_left_box1 a i {
     background: url(../images/icon2.png) no-repeat center;
}
 .sd_left_address_item .item_left_box a i {
     display: inline-block;
     *display: inline;
     *zoom: 1;
     width: 0.175rem;
     height: 0.1625rem;
     padding-left: 0.1rem;
     margin-right: 0.0375rem;
     background: url(../images/icon_1.png) no-repeat center;
}
 .sd_left_address_item .item_left_box a:hover {
     color: #e60012;
     font-weight: bold;
}
 .sd_left_address_item .item_left_box a:hover i {
     background: url(../images/icon_1.png) no-repeat center;
}
 .sd_left_address_item .item_left_box.item_left_box1 a:hover i {
     background: url(../images/icon2.png) no-repeat center;
}
 .sd_left_address_close {
     width: 0.25rem;
     height: 0.25rem;
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -2.7rem;
     display: block;
     position: absolute;
     top: -0.275rem;
     right: 0.025rem;
     cursor: pointer;
     transition: all 0.2s;
}
 .sd_left_address_close:hover {
     background: url(../../../../sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -3.3125rem;
     transform: rotate(360deg);
     -ms-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
     -webkit-transform: rotate(360deg);
     -o-transform: rotate(360deg);
}
/* zg_nav */
 .zg_nav {
     height: 1.1875rem;
     background: #d73218;
}
 .zg_nav.active {
     position: fixed;
     left: 0;
     bottom: 0;
     z-index: 999;
}
 .nav_con {
     height: 1.1875rem;
     position: relative;
}
 .nav_cover {
     width: 100%;
     background: #d73218;
     height: 1.1875rem;
     position: absolute;
     left: 0;
     top: 0;
     z-index: 3;
}
 .nav_list {
     height: 1.1875rem;
     float: left;
     width: 8.9375rem;
}
 .nav_list li {
     width: 1.8625rem;
     float: left;
     margin-right: 0.3rem;
     margin-top: -0.125rem;
     position: relative;
     cursor: pointer;
     transition: all 0.5s;
}
 .nav_list li:hover {
     margin-top: -0.2875rem;
}
 .nav_list li.active {
     margin-top: -0.2875rem;
}
 .nav_list li img.item_word {
     width: 1.575rem;
     height: 1.1rem;
     position: relative;
     z-index: 5;
}
 .nav_list li img.trangle_pic {
     width: 0.1625rem;
     height: 0.3125rem;
     position: absolute;
     right: 0.25rem;
     top: -0.025rem;
}
 .btn_wrap {
     height: 1.1875rem;
     float: left;
     width: 2.15rem;
     padding-left: 1.4125rem;
     background: url(../images/buy_title.html) no-repeat center left;
     position: relative;
     z-index: 3;
     animation: moveleftx 2s linear infinite alternate;
     -webkit-animation: moveleftx 2s linear infinite alternate;
     -moz-animation: moveleftx 2s linear infinite alternate;
     -o-animation: moveleftx 2s linear infinite alternate;
     -ms-animation: moveleftx 2s linear infinite alternate;
}
 @-webkit-keyframes moveleftx {
     0% {
         top: -0.125rem;
    }
     25% {
         top: 0.125rem;
    }
     50% {
         top: 0rem;
    }
     100% {
         top: 0rem;
    }
}
 @keyframes moveleftx {
     0% {
         top: -0.125rem;
    }
     25% {
         top: 0.125rem;
    }
     50% {
         top: 0rem;
    }
     100% {
         top: 0rem;
    }
}
 .moveleftx {
     -webkit-animation-name: moveleftx;
     animation-name: moveleftx;
}
 .btn_wrap img {
     width: 2.2375rem;
     height: 0.6125rem;
     padding-top: 0.275rem;
}
 .left_nav {
     width: 2rem;
     height: 3.95rem;
     background: url(../images/left_nav.html) no-repeat center center;
     position: fixed;
     left: 0;
     top: 50%;
     margin-top: -1.975rem;
     padding-top: 0.0125rem;
}
 .left_nav a {
     display: inline-block;
     color: #fff;
     line-height: 0.475rem;
     font-size: 0.2375rem;
}
 .left_nav a.go_buy {
     display: block;
     width: 1.7125rem;
     height: 0.9125rem;
     margin: 0 auto;
}
 .left_nav a.a1 {
     margin: 0.1375rem 0 0 0.425rem;
}
 .left_nav a.a2 {
     margin: 0 0 0 0.425rem;
}
 .left_nav a:hover {
     font-weight: bold;
     color: #f3c454;
}
 .zg_cover {
     display: none;
     width: 100%;
     height: 100%;
     position: fixed;
     left: 0;
     top: 0;
     bottom: 0;
     right: 0;
     background: rgba(0, 0, 0, 0.6);
     z-index: 9999;
}
 .zg_cover1 {
     display: none;
     width: 100%;
     height: 100%;
     position: fixed;
     left: 0;
     top: 0;
     bottom: 0;
     right: 0;
     background: rgba(0, 0, 0, 0.6);
     z-index: 9999;
}
 .zg_book {
     width: 4.7625rem;
     height: 3.4625rem;
     background: #b80a19;
     border-radius: 0.375rem;
     position: fixed;
     left: 50%;
     top: 50%;
     z-index: 10002;
     margin-left: -2.55rem;
     margin-top: -1.4375rem;
     display: none;
}
 .book_list {
     width: 3.9rem;
     margin: 0 auto;
     padding-top: 0.375rem;
}
 .book_list li {
     width: 3.375rem;
     height: 0.5rem;
     margin: 0 auto 0.1875rem;
     overflow: hidden;
}
 .book_list li label {
     height: 0.45rem;
     line-height: 0.45rem;
     font-size: 0.25rem;
     color: #fff;
     font-weight: bold;
     width: 0.75rem;
     display: block;
     float: left;
     text-align: right;
     padding-right: 0.125rem;
}
 .book_list li input, select {
     display: block;
     float: left;
     width: 2.5rem;
     line-height: 0.45rem;
     height: 0.45rem;
     font-size: 0.2125rem;
     color: #333;
     background: #fff;
     border-radius: 0.125rem;
     text-indent: 0.0625rem;
     padding: 0;
     outline: none;
     border: none;
     margin: 0;
}
 .book_list li input#zhuce {
     background: #ffe381;
     color: #d51232;
     font-weight: bold;
     font-size: 0.2375rem;
     cursor: pointer;
}
 .book_list li.yzm {
     position: relative;
}
 .book_list li.yzm .my_yzm {
     display: block;
     width: 1.3125rem;
     height: 0.45rem;
     background: #ffe381;
     border-radius: 0 0.125rem 0.125rem 0;
     line-height: 0.45rem;
     text-align: center;
     position: absolute;
     right: 0;
     top: 0;
     cursor: pointer;
     font-size: 0.25rem;
     color: #333;
}
 .book_list li.yzm .my_yzm#daojishi {
     display: none;
     font-size: 0.15rem;
}
 .book_close {
     width: 0.375rem;
     height: 0.375rem;
     display: block;
     background: url(../images/close.png) no-repeat center center;
     cursor: pointer;
     position: absolute;
     right: 0;
     top: -0.5rem;
}
 .contrast {
     position: fixed;
     width: 94%;
     left: 0;
     padding: 0 3%;
     top: 25%;
     display: none;
     z-index: 29999999;
}
 .contrast h6 {
     font-size: 0.35rem;
     line-height: 0.375rem;
     padding: 0 0 0.25rem;
     text-align: center;
     color: #fa6407;
}
 .contrast h6 span {
     font-size: 0.25rem;
}
 .contrast_con {
     background: #fff;
     overflow-x: auto;
     border-radius: 0.125rem;
     padding: 0.25rem;
}
 .contrast table {
     border-collapse: collapse;
     border-spacing: 0;
     max-width: 100%;
     width: 100%;
}
 .contrast table tr td {
     border-bottom: 0.0125rem solid #dddddd;
     background-color: #fff;
     text-align: center;
     font-size: 0.2rem;
     line-height: 0.3rem;
     padding: 0.125rem 0.025rem;
     cursor: pointer;
     width: 25%;
}
 .contrast table tr th {
     background-color: #f2f2f2;
     font-weight: bold;
}
 .contrast table tr th {
     background-color: #f2f2f2;
     width: 8%;
}
 .contrast table tr:hover td {
     background-color: #f2f2f2;
}
 .contrast table tr td a.go_check_detail {
     display: inline-block;
     background: #fa230c;
     width: 1.75rem;
     height: 0.5rem;
     line-height: 0.5rem;
     font-size: 0.2rem;
     color: #fff;
     text-align: center;
     border-radius: 0.25rem;
}
 .go_contrast {
     margin-left: 16%;
}
 .go_contrast, .empty {
     width: 1.5rem;
     height: 0.5rem;
     border: 1px solid #3a9ff9;
     margin-top: 0.375rem;
     margin-right: 0.25rem;
     line-height: 0.5rem;
     text-align: center;
     border-radius: 0.1rem;
     background-color: #3a9ff9;
     color: #fff;
     font-size: 0.2rem;
     cursor: pointer;
}
 .go_contrast:hover {
     color: #fff;
     background-color: #4baafd;
}
 .empty {
     border-color: #ddd;
     margin-right: 0;
     color: #333;
     background-color: #fff;
}
 .contrast_konw {
     display: block;
     border: none;
     width: 3.375rem;
     height: 0.675rem;
     font: 0.275rem/0.675rem "microsoft yahei";
     color: #fff;
     background: url(../images/submit_bk.png) no-repeat center center;
     margin: 0.25rem auto 0;
     display: block;
     border-radius: 0.2875rem;
     outline: none;
     cursor: pointer;
     text-align: center;
}
 .zUIpanelScrollBox, .zUIpanelScrollBar {
     width: 0.125rem;
     top: 0.05rem;
     right: 0rem;
     border-radius: 0.0625rem;
     display: block !important;
}
 .zUIpanelScrollBox {
    /*background: #fff;
     */
     opacity: 0.8;
     filter: alpha(opacity=80);
     display: block !important;
}
 .zUIpanelScrollBar {
     background: #fb340a;
     display: block !important;
}
/* 职位对比弹框 */
 .alert-hint {
     display: none;
     position: fixed;
     top: 28%;
     left: 50%;
     width: 5rem;
     min-height: 3.125rem;
     padding: 0.5rem;
     margin-left: -2.5rem;
     background-color: #fff;
     z-index: 29999999;
     box-shadow: 0 0 0.1875rem #ddd;
     border-radius: 0.1rem;
     text-align: center;
}
 .close {
     position: absolute;
     top: -0.375rem;
     right: -0.375rem;
     width: 0.375rem;
     height: 0.375rem;
     background-image: url(../images/icon-close02.png);
     background-repeat: no-repeat;
     background-size: 100%;
     cursor: pointer;
}
 .hint-title {
     margin-bottom: 0.25rem;
     font-size: 0.25rem;
}
 .flex {
     display: flex;
     justify-content: left;
     align-items: center;
}
 .hint-list li {
     margin-bottom: 0.25rem;
     text-align: left !important;
}
 .hint-list li .icon {
     display: block;
     width: 0.225rem;
     height: 0.225rem;
     margin-right: 0.15rem;
     background-image: url(../images/icon-close02.png);
     background-repeat: no-repeat;
     cursor: pointer;
}
 .hint-list li p {
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     font-size: 0.2rem;
}
 .lf {
     float: left;
}
 .rt {
     float: right;
}
 .x_bt {
     font-size: 0.45rem;
     color: #333333;
     line-height: 0.625rem;
     text-align: center;
     text-indent: 1em;
     padding: 0.5rem 0 0.125rem 0;
    /* width: 9.7625rem;
     */
     margin: 0 auto;
}
 .x_bt img {
     margin-right: 0.2rem;
     position: relative;
     top: -0.0375rem;
}
 .x_bt_p {
     font-size: 0.275rem;
     color: #666666;
     text-align: center;
}
 .s1_ul {
     width: 13.575rem;
     margin: 0 auto;
     padding: 0.4875rem 0 0.3rem 0;
}
 .s1_ul li {
     float: left;
     font-size: 0.275rem;
     text-align: center;
     border-radius: 0.0625rem;
     background-color: rgb(255, 248, 237);
     width: 1.25rem;
     height: 0.5375rem;
     line-height: 0.5375rem;
     color: #4b4b4b;
     font-weight: bold;
     cursor: pointer;
     margin-right: 0.1rem;
}
 .s1_ul li:hover {
     background-color: #ff8166;
     color: #fff;
}
 .s1_ul li.active {
     background-color: #ff8166;
     color: #fff;
}
 .s1_content {
     width: 13.7rem;
     margin: 0 auto;
     display: none;
}
 .s1_content p.tip {
     line-height: 3.75rem;
     font-size: 0.45rem;
     color: #333;
     text-align: center;
     font-weight: bold;
     letter-spacing: 0.125rem;
}
 .s1_content h5 {
     background: url(../images/s1_h5_bg.png)no-repeat center center;
     width: 13.525rem;
     height: 1.05rem;
     margin: 0 auto;
     font-size: 0.375rem;
     color: #fff;
     line-height: 0.8rem;
     margin-bottom: 0.6875rem;
     position: relative;
     left: 0.5rem;
}
 .s1_content h5 em {
     display: inline-block;
     width: 2.625rem;
     text-align: center;
     margin-right: 0.2375rem;
     position: relative;
     top: 0.2rem;
}
 .s1_content img {
     display: inline-block;
     width: 8.0375rem;
     height: 3.75rem;
     padding-top: 0.025rem;
}
 .s1_hot1 {
     background: url(../images/s1_hot1_bg.png)no-repeat center center;
     width: 2.625rem;
     height: 3.8rem;
     margin: 0 0.1125rem 0 0.2625rem;
}
 .s1_hot2 {
     background: url(../images/s1_hot2_bg.png)no-repeat center center;
     width: 2.625rem;
     height: 3.8rem;
}
 .s1_hot h6 {
     font-size: 0.2625rem;
     color: #333333;
     text-align: center;
     line-height: 0.2625rem;
     padding: 0.425rem 0 1.625rem 0;
}
 .s1_hot p {
     width: 2.375rem;
     margin: 0 auto;
     font-size: 0.25rem;
     text-align: center;
     line-height: 0.325rem;
}
 .s1_bot p span {
     display: inline-block;
     width: 0.0375rem;
     height: 0.375rem;
     background: #4c60d4;
     margin-right: 0.025rem;
     line-height: 0.375rem;
     position: relative;
     top: 0.0625rem;
}
 .s1_bot p {
     font-size: 0.375rem;
     color: #0dc2b7;
     line-height: 0.375rem;
     text-align: left;
     font-weight: bold;
     padding: 0.5875rem 0 0.375rem 0;
}
 .s1_bot table span {
     background: #fec053;
     width: 1.1875rem;
     height: 0.7125rem;
     line-height: 0.7125rem;
     text-align: center;
     font-weight: bold;
     font-size: 0.3rem;
     color: #ffffff;
     float: left;
     display: block;
     margin-bottom: 0.2875rem;
}
 .s1_bot table span {
     background: #fec053;
     width: 1.15rem;
     height: 0.7125rem;
     line-height: 0.7125rem;
     text-align: center;
     font-weight: bold;
     font-size: 0.3rem;
     color: #ffffff;
     float: left;
     display: block;
     margin-bottom: 0.2875rem;
}
 .s1_bot table font {
     display: block;
     width: 5.3375rem;
     height: 0.7125rem;
     line-height: 0.7125rem;
     font-size: 0.3rem;
     color: #333333;
     text-align: center;
     float: left;
     background: #fff0d7;
     margin-right: 0.65rem;
}
 .s1_bot table td.last font {
     margin-right: 0;
}
 .s1_bot table td.no2 span {
     background: #16d6d7;
}
 .s1_bot table td.no2 font {
     background: #cdf9fa;
}
 .s1_bot table td.no3 span {
     background: #d05a41;
}
 .s1_bot table td.no3 font {
     background: #fed7df;
}
 .s1_bot table td.no4 span {
     background: #8262f8;
}
 .s1_bot table td.no4 font {
     background: #ded6fd;
}
 .s2 {
     background: #f8f8ff url(../images/s2_bg.jpg) no-repeat center bottom;
     padding-bottom: 0.6875rem;
}
 .s2 .w {
     background: #fff;
     box-shadow: 0rem 0rem 0.25rem 0.0375rem #edeef2;
     border-radius: 0.25rem;
     margin-top: -0.8625rem;
     padding: 0.875rem 0 0.5rem;
}
 .s2_tit {
     display: block;
     margin: 0 auto;
}
 .s2_bt {
     display: block;
     margin: 0 auto;
     padding: 0.5rem 0 0.2625rem 0;
}
 .s2_xbt {
     font-size: 0.3rem;
     color: #666666;
     text-align: center;
     margin-bottom: 0.125rem;
     line-height: 0.375rem;
}
 .s2_xbt em {
     font-weight: bold;
}
 .sybj {
     width: 12.5rem;
     margin: 0 auto;
}
 .sybj table {
     background: url(../images/bjj.jpg);
}
 .sybj table tr td {
     text-align: center;
     font-size: 0.2rem;
     height: 0.5625rem;
}
 .sybj table tr:nth-child(1) {
     font-weight: bold;
}
 .e_charts {
     border-width: 0.0125rem;
     border-color: #FFFFFF;
     border-style: solid;
     width: 12.5rem;
     margin: 0 auto;
     overflow: hidden;
}
 .e_charts img {
     width: 14.0625rem;
}
 .e_charts span {
     display: block;
     background-color: rgb(76, 96, 215);
     width: 14.0625rem;
     height: 0.25rem;
}
 .e_charts.s2_img2 {
    /* border-color: #ef816a;
     */
}
 .e_charts.s2_img2 span {
     background-color: #ef816a;
}
 .s3 {
     background: url(../images/s3_bg.jpg)no-repeat center center;
     height: 12.125rem;
}
 .s3_tit {
     display: block;
     margin: 0 auto;
}
 .s3_bt {
     display: block;
     margin: 0 auto;
     padding: 0.25rem 0 0.2625rem 0;
}
 .s3_tab {
     width: 12.15rem;
     margin: 0 auto;
     overflow: hidden;
}
 .s3_tab td {
     width: 6.0625rem;
     height: 0.5625rem;
}
 .s3_tab td a {
     display: block;
     border-left: 0.0375rem solid #0dc2b7;
     height: 0.275rem;
     line-height: 0.275rem;
     font-size: 0.275rem;
     color: #333333;
     text-align: left;
     text-indent: 0.15rem;
}
 .s3_tab td a:hover {
     color: #fa7c62;
}
 .s3_tab td a:hover {
     color: #fa7c62;
}
 .s3 ul {
     margin-top: 1.5625rem;
}
 .s3 ul li {
     float: left;
}
 .s3 ul li img {
     transition: all 1s;
     width: 7.5rem;
}
 .s3 ul li img:hover {
     transform: scale(1.02);
}
/*登录 注册弹框*/
 .container {
     width: 5.6rem;
     position: fixed;
     left: 50%;
     top: 50%;
     margin: -2.3875rem 0 0 -2.8rem;
     z-index: 99999;
     background: #f3f5f7;
     border-radius: 0.125rem;
     display: block;
     display: none;
}
 .bd_close {
     width: 0.375rem;
     height: 0.375rem;
     background: url(../images/close.png) no-repeat center center;
     cursor: pointer;
     position: absolute;
     right: 0rem;
     top: -0.7rem;
}
 .bd_nav {
     height: 0.75rem;
     padding: 0 57.0.0625rem;
     background: #ffffff;
     border-radius: 0.125rem 0.125rem 0 0;
}
 .bd_nav span {
     width: 2rem;
     display: block;
     margin: 0 0.3125rem;
     line-height: 0.75rem;
     font-size: 0.4rem;
     color: #e4e4e4;
     float: left;
     text-align: center;
     cursor: pointer;
}
 .bd_nav span.active {
     border-bottom: 0.025rem solid #f5050b;
     position: relative;
     top: -0.0125rem;
     color: #f5050b;
     font-weight: bold;
}
 .container .agileits {
     width: 4.75rem;
     margin: 0 auto;
     padding-top: 0.4rem;
     display: none;
}
 .container .agileits .bd_line_wrap {
     width: 4.75rem;
     height: 0.675rem;
     background: #fff;
     margin-bottom: 0.15rem;
}
 .container .agileits .bd_line_wrap .iconImg {
     display: inline-block;
     width: 0.225rem;
     height: 0.3rem;
     padding: 0.125rem 0.2rem 0.1875rem 0.275rem;
}
 .container .agileits .bd_line_wrap input {
     display: inline-block;
     width: 3.975rem;
     line-height: 0.675rem;
     font-size: 0.3rem;
     color: #999999;
     height: 0.8rem;
     border: none;
     background: none;
     outline: none;
     height: 0.675rem;
     text-indent: 0.375rem;
}
 .container .agileits .bd_line_wrap select {
     display: inline-block;
     width: 3.975rem;
     line-height: 0.675rem;
     font-size: 0.3rem;
     color: #999999;
     height: 0.8rem;
     border: none;
     background: none;
     outline: none;
     height: 0.8rem;
     margin-left: 0.7rem;
     appearance: none;
     -moz-appearance: none;
     -webkit-appearance: none;
}
 input::-webkit-input-placeholder {
     color: #333;
     font-size: 0.225rem;
}
 .container .agileits .bd_line_wrap.username_input {
     background: url(../images/username_input.png)no-repeat center center;
     width: 4.75rem;
     height: 0.675rem;
     text-indent: 0.3375rem;
     background-size: 100%;
}
 .container .agileits .bd_line_wrap.gangwei_input {
     background: url(../images/gangwu_input.png)no-repeat center center;
     width: 4.75rem;
     height: 0.675rem;
     text-indent: 0.3375rem;
     background-size: 100%;
}
 .container .agileits .bd_line_wrap.phone_input {
     background: url(../images/phone_input.png)no-repeat center center;
     width: 4.75rem;
     height: 0.675rem;
     text-indent: 0.3375rem;
     background-size: 100%;
}
 .container .agileits .bd_line_wrap.yzm_input {
     background: url(../images/yzm_input.png)no-repeat center center;
     width: 4.75rem;
     height: 0.675rem;
     text-indent: 0.3375rem;
     background-size: 100%;
}
 .yzm_wrap {
     width: 100%;
     position: relative;
}
 .yzm_wrap .yzm_btn, #daojishi {
     width: 1.5rem;
     height: 0.675rem;
     color: #f5050b;
     position: absolute;
     right: 0.325rem;
     top: 0rem;
     text-align: center;
     line-height: 0.675rem;
     font-size: 0.2125rem;
     transition: all 1s;
}
 .yzm_wrap .yzm_btn:hover {
     transform: translateX(0.0625rem);
}
 .yzm_wrap #daojishi {
     width: 1.7875rem;
     display: none;
     font-size: 0.175rem;
}
 .container .agileits .bd_line_wrap.send_button {
     margin-bottom: 0.2375rem;
     background: none;
}
 .container .agileits .bd_line_wrap.send_button input.submintBtn {
     display: block;
     background: #fb6d3a;
     text-align: center;
     font-size: 0.34rem;
     color: #fff;
     line-height: 0.7rem;
     margin: 0.2875rem auto 0;
     cursor: pointer;
     background: #f5050b;
     width: 2.35rem;
     height: 0.7rem;
     transition: all 1s;
     text-indent: 0;
     border-radius: 0.5rem;
     cursor: pointer;
}
 .container .agileits .bd_line_wrap.send_button input.submintBtn:hover {
     transform: translateY(-0.075rem);
}
 .container .agileits .bd_line_wrap.send_button input.loginBtn {
     display: block;
     background: #fb6d3a;
     text-align: center;
     font-size: 0.34rem;
     color: #fff;
     line-height: 0.7rem;
     margin: 0.2875rem auto 0;
     cursor: pointer;
     background: #f5050b;
     width: 2.5rem;
     height: 0.7rem;
     transition: all 1s;
     text-indent: 0;
     border-radius: 0.5rem;
     cursor: pointer;
}
::-webkit-input-placeholder { /* WebKit browsers */
    font-size: 0.3rem;
  }
  
  ::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-size: 0.3rem;
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10+ */
    font-size: 0.3rem;
  }
 .container .agileits .bd_line_wrap.send_button input.loginBt:hover {
     transform: translateY(-0.075rem);
}
/* .result_tip{
     font-size: 0.25rem;
     text-align: center;
     color: #fff;
     line-height: 0.625rem;
     font-weight: bold;
}
 */
/*登录 注册弹框 END*/
/*表格2017.10.16*/
 .biaoge {
     border-collapse: collapse;
     background: #fff;
     border-top: 0.025rem solid #e60000;
     margin: 0 auto;
}
 .biaoge th {
     height: 0.375rem;
     background: #efefef;
     font-weight: bold;
}
 .biaoge td {
     height: 0.3125rem;
     color: #333;
     line-height: 2.5;
     padding: 0 0.0375rem;
}
 .biaoge th, .biaoge td {
     border: 1px solid #CCC;
     text-align: center;
}
 .biaoge td:hover {
     background: #eee;
}
 .biaoge a:hover {
     text-decoration: underline;
     color: #f04444;
}
/* 开关按钮 */
 .switch-btn {
     width: 0.625rem;
     height: 0.4rem;
     position: relative;
     top: 0.0125rem;
     display: inline-block;
}
 .hidden-checkbox, .switch-area, .switch-toggle {
     position: absolute;
     top: 0;
     left: 0;
}
 .hidden-checkbox {
     width: 0.625rem;
     height: 0.4rem;
     opacity: 0;
     z-index: 10;
     cursor: pointer;
}
 .switch-area {
     width: 100%;
     height: 0.4rem;
     border-radius: 0.4rem;
     background-color: #B3B3B3;
}
 .switch-toggle {
     width: 0.4rem;
     height: 0.4rem;
     border: 1px solid #B3B3B3;
     border-radius: 50%;
     background-color: #fff;
}
 .switch-area-action {
     background-color: #0dc2b7;
}
 .switch-toggle-action {
     border: 1px solid #0dc2b7;
     left: 0.25rem;
}
 .switch-area, .switch-toggle {
     -webkit-transition: All 0.3s ease;
     -moz-transition: All 0.3s ease;
     -o-transition: All 0.3s ease;
     transition: All 0.3s ease;
}
/* 对比表格 */
 .show-table {
     display: flex;
     border: 1px solid #000;
     border-right: 0;
     box-sizing: border-box;
}
 .table-header {
     width: 15%;
}
 .table-content {
     display: flex;
     width: 85%;
     justify-content: space-evenly;
}
 .table-content>div {
     flex: auto;
}
 .show-table p {
     margin: 0rem;
     border-bottom: 0.0125rem solid #000;
     border-right: 0.0125rem solid #000;
     text-align: center;
     padding: 0.125rem;
     display: block;
     height: 0.4rem;
}
 .table-header p {
     font-weight: 700;
     background-color: #ff5214;
     line-height: 0.4rem;
     color: #fff;
}
 .show-table .last {
     border-bottom: 0;
}
 .ewm p {
     font-size: 0.4rem;
     color: #000;
     font-weight: bold;
     text-align: center;
     padding-top: 1rem;
}
 .zp {
     background: url(../images/ewm.jpg);
     width: 3.4rem;
     height: 3.4rem;
     margin: 0 auto;
}
 .ewm h1 {
     font-size: 0.25rem;
     text-align: center;
     color: #333333;
     line-height: 0.35rem;
}
 .sec {
     background: url(../images/main2.jpg) no-repeat top;
     width: 100%;
     height: auto;
     margin: 0 auto;
     margin-bottom: 1.4rem;
     text-align: center;
}
 .sec .layout {
     padding-top: 0.625rem;
}
 .sec ul {
     background: #fff;
     width: 96%;
     height: auto;
     border-radius: 0.25rem;
     box-shadow: 0.0125rem -0.0625rem 0.2125rem #c1c6ff;
     margin: 0 auto;
     align-items: center;
     padding-bottom: 0.3rem;
}
 .sec ul a:nth-child(3) {
     margin-top: -0.375rem;
}
 .sec ul a:nth-child(4) {
     margin-top: -0.375rem;
}
 .sec ul a:hover {
     transform: translateY(-0.125rem);
     transition-duration: 1s;
}

.sec ul img{width: 92%; margin-top: 0.3rem;}
.footer{display: none;}

 /*底部导航*/
 .zg_bot {width:100%;max-width:750px;min-width:320px;margin:0 auto;height:1rem;position:fixed;bottom:0;z-index:11;background:#fff;border-top:1px solid #eee;}
 .zg_botul {width:7.02rem;margin:0 auto;}
 .zg_botul li {float:left;text-align:center;padding:.13rem 0 0;height:.91rem;box-sizing:border-box;}
 .zg_botul li:nth-child(1) {width:1.28rem;}
 .zg_botul li:nth-child(2) {width:1.91rem;padding-left:.51rem;}
 .zg_botul li:nth-child(3) {width:2.4rem;}
 .zg_botul li:nth-child(4) {width:1.32rem;}
 .zg_botul a {display:inline-block;padding-top:.4rem;font-size:.2rem;line-height:.46rem;color:#666;background:url(../images/new_bottb1.png) no-repeat center top;background-size:.48rem .42rem;}
 .zg_botul li:nth-child(2) a {background-image:url(../images/new_bottb2.png);}
 .zg_botul li:nth-child(3) a {background-image:url(../images/new_bottb3.png);}
 .zg_botul li:nth-child(4) a {background-image:url(../images/new_bottb4.png);}
 .zg_botul a:hover,.zg_botul a:active {color:#f00;}

  /* 隐私 */
  .policy_label{
    display: block;
    width:100% !important;
    cursor: pointer;
    margin:0.125rem auto;
}
.policy_label input{
    height:0.25rem !important;
    width:0.25rem !important;
    vertical-align: middle;
    display: inline-block;
    -webkit-appearance: checkbox;
}
.policy_label span{
    vertical-align: middle;
    font-size:0.175rem;
}
.policy_label span a{
    font-size: 0.175rem;
    color:#1579D7;
}
.policy_label span a:hover{
    text-decoration:underline;
}
/* 校验码 */
.tis .code{
    margin-left: 0.1rem;
    width: 1.4rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    border-radius: 0.05rem;
    font-style:italic;
    color:#0A0BFF;
    font-size:0.225rem;
    letter-spacing:0.0375rem;
    font-weight:bold;
    float:left;
    cursor:pointer;
    line-height:0.525rem;
    text-align:center;
    vertical-align:middle;
}
.tis .buttoncss{
    cursor: pointer;
    background: #3279FE;
    width: 4.5rem;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    color: #fff;
    letter-spacing: 0.025rem;
    font-size: 0.2rem;
    border: none;
    margin-top: 0.3rem;
}
.tis .zg_covertis{
    position: fixed;
    left:0;
    top: 0;
    bottom: 0;
    right:0;
    background:#000;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index:9999999;
    display: none;
}
.tis .zgzf_ycxf {
    width: 0.875rem;
    height: auto;
    position: fixed;
    right: 0.125rem;
    top: 1.25rem;
    z-index: 22;
}
.tis .zg_xf {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 5rem;
    background: #fff;
    padding: 0.625rem 0.75rem;
    border: 0.0125rem solid #aeaeae;
    transform: translate(-50%, -50%);
    z-index: 99999999;
    display: none;
}
.tis .zg_xf em {
    display: block;
    width: 0.62rem;
    height: 0.62rem;
    position: absolute;
    left: 50%;
    margin-left: -0.1875rem;
    bottom: -1rem;
    text-align: center;
    line-height: 0.125rem;
    font: bold 0.225rem/0.375rem Arial, Helvetica, sans-serif;
    cursor: pointer;
    background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;
}
.tis .zg_xf h1{
    font-size: 0.25rem;
    color: #333;
}
.tis .zg_xf p{
    font-size: 0.25rem;
    color: #333;
    padding-top: 0.175rem;
    line-height: 0.45rem;
}
.tis .zg_xf p span{
    color: #F05050;
}
.tis .zg_xf p.zhushi{
    font-size: 0.175rem;
    color: #F05050;
    font-weight: bold;
    line-height: 1;
}
.tis .zg_xf a{
    width: 2.5rem;
    height: 0.625rem;
    line-height: 0.625rem;
    display: block;
    margin: auto;
    border-radius: 0.05rem;
    font-size: 0.2rem;
    color: #fff;
    background: #3279FE;
    letter-spacing: 0.0125rem;
    text-align: center;
    margin-top: 0.5rem;
}
.tis .cent{
    text-align: center;
}
.tis .find{
    width: 4.5rem;
    position: relative;
}
.tis .find b{
    position: absolute;
    font-size: 0.15rem;
    color: #F05050;
    left: 0rem;
}
.tis .find input{
    outline: none;
    border-radius: 0.05rem;
}
.tis .find .input{
    width: 4.25rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
    margin-top: 0.3rem;
}
.tis .find .yz {
    margin-top: 0.3rem;
}
.tis .find .yz input{
    float: left;
    width: 2.7rem;
    height: 0.65rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
}
.tis .find .code{
    background: #EEEEEE;
    border: none;
    width: 1.375rem !important;
    height: 0.65rem !important;
    float: right;
    margin-top: 0;
    line-height: 0.65rem;
    font-size: 0.175rem;
    color: #333333;
    font-style: initial;
    font-weight: 400;
}
.tis .find img{
    display: block;
    margin: auto;
    margin-top: 0.0125rem;
    height: 100%;
    width: 100%;
}
.tis .find p{
    text-align: center;
}
